/**
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */

#ifndef __COMMON_H__
#define __COMMON_H__

#include <glib.h>

typedef enum {
	F_LOCAL,
	F_REMOTE,
	F_UNKNOWN
} FolderType;

#define B64_LINE_SIZE            57
#define B64_BUFFSIZE             77

#define AUTOSAVE_BACKUP       1
#define AUTOSAVE_RESTORE      2

enum {
	EDITOR_OPEN_MSG_DEL = 0,
	EDITOR_OPEN_MSG_ADD,
	EDITOR_OPEN_MSG_LIST_FREE,
	EDITOR_OPEN_MSG_EXISTS
};

typedef enum {
	OPR_SEND_OUTBOX_MAILS = 1,
	OPR_SEND_DRAFT_MAILS,
	OPR_RESEND_MAILS,
} SendSelectedMails;

#endif				/* __COMMON__ */
